﻿body { /* background outside web page limits*/
text-align:center;
margin:0;
padding:0;
background-color:rgb(99,107,70); /*olive*/
font: 16px Droid, sans-serif;
}
a{
	text-decoration: none;
	color: #636B46;
	background-color: #fff;
}
a:hover{
	color: #CDA34F ;
	background-color: #E9E7DA;
}
a.active:visited{
color:#636B46;
}
.container{
	/* entire home web page*/
	margin: auto;
	position: relative;
	padding 0;
	max-width: 1200px;
	height: auto;
	background-color: #E9E7DA; /*(beige)*/
	color: #FFFFFF;
}
.containermaster{  /*entire web page all other pages*/
	background-color: rgb(233,231,218);  /*(beige)  #E9E7DA*/
	border: 2 solid #636B46;
	color: #FFFFFF;
	height: auto;
	margin: auto;
	max-width: 1200px;
	padding: 0;
	position: relative;
	text-align: left;
}
.mainmenu{
	max-width: 1200px;
	background-size: 100%;
	margin-bottom: 10px;
	margin-top: -10px;
	}
.masthead{
	background-size: 100%;
	margin-bottom: 10px;
}
.right_col {
	width: 200px;
	float: right;
}
.bottom
{
clear:both;
background-color:#CDA34F;
}

h1,h2 , h3, h5
{
color:#CDA34F   ;
}
h4 {
	color: #CDA34F   ;
}
li{
	list-style-type: disc;
	list-style-position: outside;
	padding: 0 0 3px 0;
}
.footer{
float:right;
font-size:85%;
color:#999999;
padding-top:0;
}
.lefttexthome{  /* main text frame on home page*/
float:left;
width:81%;
margin:0;
height: auto;
text-align:left;
padding:10px 10px 20px 15px;
border-right:5px solid #CDA34F;
color:#666666;
}
.lefttextmaster{  	/* main text frame on all other pages*/
	background-color: rgb(233,231,218);  /*(beige)*/
	color: #666666;
	float: left;
	height: auto;
	list-style-type: circle;
	list-style-position: outside;
	margin: 0;
	text-align: left;
	padding: 0 10px 20px 15px;
	width: 95%;
}
.righttexthome{
	float: right;
	width: 16%;
	padding: 20px 5px 3px 0;
	margin: 0;
	color: #000000;
	top: 1px;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
#coming{   /* definitions for coming events table*/
  border-collapse: collapse;
  width: 100%;
}
#coming th {
	padding: 5px;
	text-align: left;
	background-color: #CCCCCC;
	color: #CDA34F;
}
#coming td{
	border-style: solid none none none;
	border-width: 1px;
	border-color: #ddd;
	color: black;
	padding: 8px;
}
#coming noborder{
	border-style:none;
}
.imagesales{  /*applied to all sales images before thumbnailing*/
float:left;
padding-bottom:15px;
padding-top:10px;
padding-right:10px;
max-width: 50%;
}
.imagebox{
float:left;
margin-bottom:0;
margin-left:10px;
}
.imgleft{
float:left;
padding-bottom:15px;
padding-top:10px;
padding-right:10px;
}
.imgright{
padding-left:10px;
float:right;
padding-bottom:5px;
padding-top:5px;
}
.closepage {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	text-transform: none;
	color: #636B46;
	text-align: center;
}
.News_heading {   /*Home page News items heading*/
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	text-transform: none;
	color: #636B46;
	text-align: center;
}
.News_body {  /*Home page News items body*/
	margin: auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 16px Droid, sans-serif;
	color: #636B46;
	text-align: left;
}
.News_body:hover {
	margin: auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 16px Droid, sans-serif;
	color: #636B46;
	text-align: left;
}
.centre{
	text-align: center;
}
.formbody
{
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
	font-size: medium;
}
.formbodycentre
{
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	font-size: medium;
}
.forms
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000000;
	margin: 20px;
	background-color: #CCCCCC;
	padding-left: 20px;
	vertical-align: top;
}	
.formsmall
{
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
	font-size: small;
}
.formlink
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	font-style: normal;
	text-transform: none;
	color: #663333;
}
@media (min-width: 768px) {  /*changes menu style when below breakpoint */
		#main-menu > li {
			float: none;
			display: table-cell;
			width: 1%;
			text-align: center;
		}
	}
#Title
	{
		display:none;
	}

#journals {	/* definitions for journal listings*/
	width: 90%;
	
}
#journals th{
	
	column-span: 4; 
	height: 100%;
	color: #CDA34F;
	background-color: #CCCCCC;
	text-align: left;
	padding: 0px 5px 0px 5px;
}
#journals a{
	background-color: #E9E7DA;
	color: black;	
	text-decoration: none;
}
#journals  td{
	border-style: solid;
	border-width: 1px;
 
}
#journals h3{
	font-weight: normal;
}

#sales {	/* definitions for sales listings*/
	width: 100%;
	
}
#sales th {
	color: #CDA34F;
	background-color: #CCCCCC;
	text-align: left;
	padding: 0px 5px 0px 5px;
}
#sales a{
	background-color: #E9E7DA;
	color: black;	
	text-decoration: none;
}
#sales a:hover{
	color: #CDA34F;
	background-color: #FFFFFF;
}
#sales tr {
	color: black;
	text-align: left;
	padding: 5px;
	vertical-align: top;
}
#sales a.active:visited{
color:#33CC33;
}
#sales H4{
color:#CDA34F;
}
.txt-heading {
	color: #211a1a;
	border-bottom: 1px solid #E0E0E0;
	overflow: auto;
}
#btnEmpty {
	background-color: #ffffff;
	border: #CDA34F 1px solid;
	padding: 5px 10px;
	color:#CDA34F;
	float: right;
	text-decoration: none;
	border-radius: 3px;
	margin: 10px 0;
}
#btnQuote {
	background-color: #ffffff;
	border: 1px solid #CDA34F;
	padding: 5px 10px;
	color:#CDA34F;
	float: right;
	text-decoration: none;
	border-radius: 3px;
	margin: 10px 0;
}
.clear-float {
	clear: both;
}

.product-title {
	margin-bottom: 20px;
}

.product-price {
	float:left;
}

.cart-action {
	float: right;
}

.product-quantity {
    padding: 5px 10px;
    border-radius: 3px;
    border: #E0E0E0 1px solid;
}

.no-records {
	text-align: center;
	clear: both;
	margin: 38px 0;
}